body {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Roboto', sans-serif;
}

.wrapper {
    max-width: 1030px;
    margin: 0 auto;
    height: 100%;
}

.header {
    margin: 46px 0 17px;
    height: 61px;
    display: flex;
    justify-content: space-between;
}

.btn-changeTheme {
    position: absolute;
  background: #FF4742;
  border: 1px solid #FF4742;
  border-radius: 6px;
  box-shadow: rgba(0, 0, 0, 0.1) 1px 2px 4px;
  box-sizing: border-box;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
   font-size: 16px;
  font-weight: 600;

  outline: 0;
  padding: 12px 14px;
  text-align: center;
  text-rendering: geometricprecision;
  text-transform: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: middle;
}

.btn-changeTheme:hover,
.btn-changeTheme:active {
  background-color: initial;
  background-position: 0 0;
  color: #FF4742;
}

.btn-changeTheme:active {
  opacity: .8;
}

.logo-container {
    display: flex;
    text-decoration: none;    
}

.logo {
    background-image: url("../img/logo.png");
    width: 65px;
    height: 58px;
    background-size: cover;
    background-repeat: no-repeat;      
} 

.logo-container:hover .logo {
    background-image: url("../img/logo-hover.png");
}

.logo-label {
    margin-left: 8px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    color: #FFFFFF;    
}

.label-top {
    font-weight: 700;
    font-size: 29px;
}

.label-bottop {
    font-weight: 700;
    font-size: 18px;
}

.logo-container:hover .logo-label{
    color: #F26522;    
}

.contacts {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.mail, .tel {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    transition: 0.3s ease-in-out;
}

.mail:hover, .tel:hover {
    color: #F26522;
}

.cards {
    display: grid;    
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 37px 53px;
    justify-items: center;
}

.card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;    
    width: 304px;
    height: 260px;
    align-items: center;
    text-align: center;
    text-decoration: none;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 10%, rgba(0, 0, 0, 0.5) 27%, rgba(0, 0, 0, 0) 60%);    
}

.img-container {
    position: relative;
    display: block;
    overflow: hidden;
    height: 220px;
}

.card-image {
    width: 100%;
    transition: 0.5s ease-in-out;
}

.card-label {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    transition: 0.3s ease-in-out;
}

.card-overlay {
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;   
    background-color: #F26522;
    transform: translateY(100%);
    transition: 0.3s ease-in-out;
    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    padding: 7px 16px 12px;
}

.price-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.price-content:nth-child(1) {
    font-size: 10px;
}

.price {
    font-size: 20px;
}

.view-detalis {
    font-size: 14px;
    align-self: flex-end;  
}

.arrow-right {  
    margin-left: 8px;  
    border: solid #FFFFFF;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
}

.card:hover .card-overlay {
    transform: translateY(0);
}

.card:hover .card-label {
    color: #F26522;
}

.card:hover .card-image {    
    transform: translateY(-2px);
}











.copyright {
    margin: 55px 0 21px 0;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    text-align: center;
    color: #FFFFFF;
}